<?php
// ========================================
// صفحه خروج
// پروژه فروشگاه کیف‌لند
// ========================================
require_once 'includes/auth.php';
Auth::logActivity('logout', 'خروج کاربر از حساب');
Auth::logout();
header('Location: index.php');
exit;
?>